Source: opencdk10
Priority: optional
Section: libs
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>
Build-Depends: debhelper (>> 5.0.0), libgcrypt11-dev (>= 1.2.0), zlib1g-dev, cdbs, autotools-dev
Standards-Version: 3.7.2

Package: libopencdk10
Priority: important
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libopencdk4 (= 0.4.3-1), libopencdk8.11
Replaces: libopencdk4 (= 0.4.3-1)
Description: Open Crypto Development Kit (OpenCDK) (runtime)
 This library provides functions to handle basic parts of the OpenPGP
 message format.
 .
 The aim of the library is *not* to replace any available PGP version.
 There will be no real support for key management (sign, revoke, alter
 preferences, ...) and some other parts are only rudimentarily
 available. The main purpose is to handle and understand OpenPGP
 packets and to execute basic operations on them. For example to
 encrypt/decrypt or to sign/verify keys and some packet routines.
 .
 Because of the fact that sensitive data is being handled, the
 library doesn't contain any real cryptographic code. The libgcrypt
 package is used for all crypto routines.
 .
 This package contains the runtime library for OpenCDK.

Package: libopencdk10-dev
Section: libdevel
Architecture: any
Depends: libopencdk10 (= ${Source-Version}), libgcrypt11-dev
Provides: libopencdk-dev
Conflicts: libopencdk-dev, libopencdk8.11-dev
Description: Open Crypto Development Kit (OpenCDK) (development files)
 This library provides functions to handle basic parts of the OpenPGP
 message format.
 .
 The aim of the library is *not* to replace any available PGP version.
 There will be no real support for key management (sign, revoke, alter
 preferences, ...) and some other parts are only rudimentarily
 available. The main purpose is to handle and understand OpenPGP
 packets and to execute basic operations on them. For example to
 encrypt/decrypt or to sign/verify keys and some packet routines.
 .
 Because of the fact that sensitive data is being handled, the
 library doesn't contain any real cryptographic code. The libgcrypt
 package is used for all crypto routines.
 .
 This package contains the development files: headers and static
 library.

Package: libopencdk10-dbg
Priority: extra
Section: libdevel
Architecture: any
Depends: libopencdk10 (= ${Source-Version})
Description: Open Crypto Development Kit (OpenCDK) (development files)
 This library provides functions to handle basic parts of the OpenPGP
 message format.
 .
 The aim of the library is *not* to replace any available PGP version.
 There will be no real support for key management (sign, revoke, alter
 preferences, ...) and some other parts are only rudimentarily
 available. The main purpose is to handle and understand OpenPGP
 packets and to execute basic operations on them. For example to
 encrypt/decrypt or to sign/verify keys and some packet routines.
 .
 Because of the fact that sensitive data is being handled, the
 library doesn't contain any real cryptographic code. The libgcrypt
 package is used for all crypto routines.
 .
 This package contains symbol files for debugging.
